Jump to content

Not Looking Forward To Re-Installing on New PC


Recommended Posts

I own CMBN, CMFI, and CMFB and Commonwealth Forces, Market Garden, Vehicle Pack, Gustav Line, and Rome to Victory.  I will have my new PC, Windows 10 in the next 10 days and am not looking forward to having to install of the above on my new PC.  I have all the license numbers and emails so I assume I have each modules and patch in the proper sequence or is there an easier way?  Can I do this before uninstalling them from old PC (Win 7)?  The resolution of the monitor for my new PC is 2K.  I assume that my CM games can be displayed at that resolution.  I just saw that there are new Game Engine 4 patches for all three games.  I won't install the patches until I have the installs on my new PC.  Finally, as I am currently playing 2 PBEM games in CMFI, will the installation of these patches screw up the PBEM games?  Thanks.

Link to post
Share on other sites

Your orders for the 3.0 or 4.0 Upgrade should be the all-in-one/master installer. With this one install (for each individual game), you do not need to install any patches (I believe even the latest patch should be part of these installers now) or modules. They simply need to be licensed/activated. The 1.0 base game and the 2.0 Upgrade should NOT be necessary to activate if you have the 3.0 and 4.0 Upgrades (if you do NOT have the 4.0 Upgrade, then the 2.0 Upgrade license key may be necessary to activate). You will need to use the 'Activate New Products' shortcut that may be on the desktop or in the main CM folder for each game to activate modules, upgrades, etc. Launching the game itself may result in an error until you activate enough of the upgrade license keys.

I don't think the latest patches will screw up your PBEM games, but they do change the behavior of the units.

Edited by Schrullenhaft
Link to post
Share on other sites
9 minutes ago, Thewood1 said:

Does CMFI have all the patches loaded in the installer?  I though it was missing one.

The full game installer has everything. Just the patch requires that you have the 2.10 patch installed first. 

Link to post
Share on other sites
  • 2 months later...

The CMBN 1.x versions will NOT work with Windows 10. The version of the copy-protection system in that version is incompatible with Windows 10. If you have the 3.0 or 4.0 Upgrades, download one of those installers. So if the latest upgrade that you have is 3.0, then go to your store account and look for your 3.0 Upgrade purchase and download the installer from there. If you purchased the 4.0 Upgrade then use that one instead. These will have the latest patches for each and they are both compatible with Windows 10. 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...